AsterNet Class Library (Sandcastle documentation)

| ConfbridgeUnmuteAction Action Property

[Missing <summary> documentation for "P:AsterNET.Manager.Action.ConfbridgeUnmuteAction.Action"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string Action { get; }

    Public Overrides ReadOnly Property Action As String
    	Get

    public:
    virtual property String^ Action {
    	String^ get () override;
    }

    abstract Action : string with get
    override Action : string with get

#### Property Value

Type: String
See Also

#### Reference

ConfbridgeUnmuteAction Class
AsterNET.Manager.Action Namespace